/*
Theme Name: VarioCat
Theme URI: http://www.variocat.de/
Author: hf-netsolution e.K.
Author URI: https://www.pinneberg-webdesign.de/
Description: WordPress Child Theme (Fortuna)
Version: 1.0
Template: fortuna
License: Commercial
Text Domain: vc
*/


@import url("../fortuna/style.css");


/*************** ADD YOUR CUSTOM CSS HERE  ***************/

/* Überschriften */
h1 strong, h2 strong, h3 strong, h4 strong, h5 strong { color: #bb1e10 !important; }

/* Icons */
.side_icon_box .icon_feat i.icon { color: #bb1e10 !important; }

/* Buttons */


.button:hover, a:hover.button,
	button:hover,
	input[type="submit"]:hover,
	input[type="reset"]:hover,
	input[type="button"]:hover {

		background-color: #bb1e10 !important;
}

.button:active,
	button:active,
	input[type="submit"]:active,
	input[type="reset"]:active,
	input[type="button"]:active {

		background-color: #333;
}



.button:hover,a:hover.button,button:hover,input[type="submit"]:hover,input[type="reset"]:hover,	input[type="button"]:hover, .btn_theme_color, a.btn_theme_color { color: #fff; background-color: #bb1e10 !important; }
input.btn_theme_color, a.btn_theme_color, .btn_theme_color 																									    { color: #fff; background-color:#bb1e10 !important; }
.btn_theme_color:hover, input.btn_theme_color:hover, a:hover.btn_theme_color 																					{ color: #fff; background-color: #444444; }
input.btn_theme_color.btn_outline, a.btn_theme_color.btn_outline, .btn_theme_color.btn_outline 																	{ color: #fff !important; border: 2px solid #bb1e10 !important; }
input.btn_theme_color.btn_outline:hover, a.btn_theme_color.btn_outline:hover, .btn_theme_color.btn_outline:hover 												{ background-color: #bb1e10 !important; }


input.btn_turquoise, a.btn_turquoise, .btn_turquoise { background-color: #fff; color: #333 !important; }

input.btn_turquoise:hover, a.btn_turquoise:hover, .btn_turquoise:hover { color: #fff !important; }

.info-text { font-size: 12px !important; font-style: italic !important; }

	/* a:hover, a:focus { color: #bb1e10 !important; } */
	/* a.colored, a:visited.colored { color: #bb1e10 !important; } */


	.post_content a:not(.button),
	.post_content a:not(.button):visited{
		color: #bb1e10 !important;
	}
	.dark_links a:hover, .white_links a:hover, .dark_links a:hover h2, .dark_links a:hover h3 {
		color: #bb1e10 !important;
	}

/* Preloader */
.boc_preloader_icon:before { border-color:#bb1e10 rgba(0,0,0,0) rgba(0,0,0,0) !important; }

.boc_subheading { font-family: "Montserrat", Arial, Helvetica, sans-serif !important; font-style: normal !important; }